CVE ID:

CVE-2018-9986

Details:

In Zulip Server versions before 1.7.2, there were XSS issues with the frontend markdown processor.

References:

:https://blog.zulip.org/2018/04/12/zulip-1-7-2-released/

ZeroDayLab Assigned Tags:

CROSS SITE SCRIPTING - What is Cross Site Scripting?